libzypp 17.38.15

zyppng::RepoInfoWorkflow Namespace Reference

## Functions
MaybeAwaitable< expected< void > > | fetchGpgKeys (ContextRef ctx, zypp::RepoInfo info)

## Function Documentation

## ◆ fetchGpgKeys()

MaybeAwaitable< expected< void > > zyppng::RepoInfoWorkflow::fetchGpgKeys | ( | ContextRef | ctx,
|  | zypp::RepoInfo | info )

Downloads all keys specified by the RepoInfo, importing them into the keyring specified by ctx as NON trusted keys.

Definition at line 130 of file repoinfowf.cc.